<?php 

/*------------------------------------

Create By : Henri Pratama

Update : Februari 2015

Information : henripratama@yahoo.com

--------------------------------------*/

session_start();

include "config/conn.php";

$user_id=$_SESSION['id_user'];

$user_name=$_SESSION['username'];

$kode_bbws=$_SESSION['kode_bbws'];

$level=$_SESSION['id_level'];	

if ($user_name!="" && $user_id!="")

{

$kode_name=$_SESSION['kode_bbws'];

$level=$_SESSION['id_level'];

$pg = $_GET['page'];

?>

<!doctype html>

<html lang="en">



<head>

	<meta charset="utf-8"/>

	<title>ICU Admin Panel</title>

	

	<link rel="stylesheet" href="css/layout.css" type="text/css" media="screen" />

	<!--[if lt IE 9]>

	<link rel="stylesheet" href="css/ie.css" type="text/css" media="screen" />

	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>

	<![endif]-->

	<script src="js/jquery-1.5.2.min.js" type="text/javascript"></script>

	<script src="js/hideshow.js" type="text/javascript"></script>

	<script src="js/jquery.tablesorter.min.js" type="text/javascript"></script>

	<script type="text/javascript" src="js/jquery.equalHeight.js"></script>

	<script type="text/javascript">

	$(document).ready(function() 

    	{ 

      	  $(".tablesorter").tablesorter(); 

   	 } 

	);

	$(document).ready(function() {



	//When page loads...

	$(".tab_content").hide(); //Hide all content

	$("ul.tabs li:first").addClass("active").show(); //Activate first tab

	$(".tab_content:first").show(); //Show first tab content



	//On Click Event

	$("ul.tabs li").click(function() {



		$("ul.tabs li").removeClass("active"); //Remove any "active" class

		$(this).addClass("active"); //Add "active" class to selected tab

		$(".tab_content").hide(); //Hide all tab content



		var activeTab = $(this).find("a").attr("href"); //Find the href attribute value to identify the active tab + content

		$(activeTab).fadeIn(); //Fade in the active ID content

		return false;

	});



});

    </script>

    <script type="text/javascript">

    $(function(){

        $('.column').equalHeight();

    });

</script>



</head>





<body>



	<header id="header">

		<hgroup>

			<h1 class="site_title"><a href="#"></a></h1>

			<h2 class="section_title"><?php if($_SESSION['id_bbws']==22){include "includes/topmenumks.php";} else {include "includes/topmenu.php";}?></h2>

            

            <div class="btn_view_site"><a href="logout.php">Logout</a></div>

		</hgroup>

	</header> <!-- end of header bar -->

	

	<section id="secondary_bar">

		<div class="user">

			<p style="color:#00F">ICU ADMIN PANEL</p>

			<!-- <a class="logout_user" href="#" title="Logout">Logout</a> -->

		</div>

		<div class="breadcrumbs_container">

			<article class="breadcrumbs"><a href="index.html">Website Admin</a> <div class="breadcrumb_divider"></div> <a class="current">Dashboard</a></article>

		</div>

	</section><!-- end of secondary bar -->

	

	<aside id="sidebar" class="column" style="height:650px;">

	<?php if($_SESSION['id_bbws']==22){include "includes/leftmks.php";} else {include "includes/left.php";}?>

    </aside><!-- end of sidebar -->

	

	<section id="main" class="column" style="height:650px;">

    	<?php   

          if($pg=="")

            { 

            	include ("modules/dashboard.php");}  

            else 

            { include ("modules/$pg".".php"); 

            }

            ?>

 		<div class="spacer"></div>

    </section>





</body>



</html>

<?php

} else  {

?> 

<script>

window.location= "error.php";

</script>

<?php

}

?>